#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 bv-sized
version:              1.0.5
visibility:           public
id:                   bv-sized-1.0.5-ILdJWtc5drT4eBUDk0k2L0
key:                  bv-sized-1.0.5-ILdJWtc5drT4eBUDk0k2L0
license:              BSD-3-Clause
copyright:            Galois Inc., Ben Selfridge March 2018
maintainer:           benselfridge@galois.com
author:               Ben Selfridge
homepage:             https://github.com/GaloisInc/bv-sized
synopsis:
    a bitvector datatype that is parameterized by the vector width

description:
    This module defines a width-parameterized bitvector type and various associated operations.

category:             Bit Vectors
abi:                  ccd10920fe7f940deb52bc56a8fc8c5f
exposed:              True
exposed-modules:
    Data.BitVector.Sized Data.BitVector.Sized.Overflow
    Data.BitVector.Sized.Signed Data.BitVector.Sized.Unsigned

hidden-modules:
    Data.BitVector.Sized.Internal Data.BitVector.Sized.Panic

import-dirs:          /usr/lib/ghc-9.4.8/site-local/bv-sized-1.0.5
library-dirs:         /usr/lib/ghc-9.4.8/site-local/bv-sized-1.0.5
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/bv-sized-1.0.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-bv-sized
hs-libraries:         HSbv-sized-1.0.5-ILdJWtc5drT4eBUDk0k2L0
depends:
    base-4.17.2.1 bitwise-1.0.0.1-Fmg2J1H0K47JagQ9yQycCG
    bytestring-0.11.5.3 deepseq-1.4.8.0
    panic-0.4.0.1-9Mho20XcACeAG1iUCpMASP
    parameterized-utils-2.1.10.0-3mBMfKwgr1g1tFqPyyVoV8
    random-1.2.1.2-KXwyGxW8gFCDB692Rea4Jy
    th-lift-0.8.5-3bCWMcLwp8dEXoRnv4Yrhx

haddock-interfaces:   /usr/share/doc/haskell-bv-sized/html/bv-sized.haddock
haddock-html:         /usr/share/doc/haskell-bv-sized/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

